﻿@media (max-width: 767px) {
    .btn-vert-block + .btn-vert-block {
        margin-top: 10px;    
    }   
    
  
 
}
.responsive-menu{
      height: 50px;
  }
  .responsive-menu a {
      margin-bottom:4px;
      margin-right:2px;
      /*  padding:5px 10px;     
        line-height: 1; */   
	float:right;
  }

@media screen
{
    body 
    {
        padding-top:60px;
    }
	.search-box{	  
		float: right;
		margin-right:2px;
	}
    .page-A4
    {
         background: white; 
         box-shadow: 0 0 0.5cm rgba(0,0,0,0.5);  
         width: 19cm;
         padding: 1cm;
         height: 297mm; 
         margin-bottom:1cm;  
     }
     .page-A4-landscape
    {
         background: white; 
         box-shadow: 0 0 0.5cm rgba(0,0,0,0.5);  
         width: 29cm;
         padding: 1cm;
         height: 19cm; 
         margin-bottom:1cm;  
       
     }
     
     .page-number
    {
        left: 0;
        right: 0;
        width: 90px;
        bottom: 30px;
        position: absolute;
        margin: 0 auto;
        color: grey;        
    }
}
@media print
{.responsive-menu a{display:none;}
		.search-box{display:none;}
    body 
    {
        padding-top:0px;
    }
    .page-A4
    {
         background: white;         
         width: 19cm;
         padding: 1cm;
         height: 277mm;   
     }
     .page-A4-landscape
    {
         background: white;         
            width: 29cm;
         padding: 1cm;
         height: 19cm; 
     }
     .page-number
    {
        left: 0;
        right: 0;
        width: 90px;
        bottom: 0px;
        position: absolute;
        margin: 0 auto;
        color: grey;        
    }
       
}

.btn-active{
    background-color:#191ebe;
}

/*------------------Loader--------------------------------*/
.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 60px;
  height: 60px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 1s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


.menu_chk    
{
    background-color: transparent;
    color: white;
    border: none;
    height: 43px;
    padding: 10px 18px;
    vertical-align: middle;
    line-height: 1.42;
    display:block;
}